package com.stm.asset.model;

import java.io.Serializable;

/**
 * 类名称：TaskInfo
 * 类描述：盘点任务实体类
 * 创建人：story
 * 创建时间：2023-03-27
 */
public class TaskInfo implements Serializable {

    private static final long serialVersionUID = -2803924680531753060L;

    private String id;
    private String inventoryName; // 任务名称
    private String statusName; // 任务状态
    private String inventoryEmpName; // 盘点人
    private String inventoryDeptName; // 盘点部门

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getInventoryName() {
        return inventoryName;
    }

    public void setInventoryName(String inventoryName) {
        this.inventoryName = inventoryName;
    }

    public String getStatusName() {
        return statusName;
    }

    public void setStatusName(String statusName) {
        this.statusName = statusName;
    }

    public String getInventoryEmpName() {
        return inventoryEmpName;
    }

    public void setInventoryEmpName(String inventoryEmpName) {
        this.inventoryEmpName = inventoryEmpName;
    }

    public String getInventoryDeptName() {
        return inventoryDeptName;
    }

    public void setInventoryDeptName(String inventoryDeptName) {
        this.inventoryDeptName = inventoryDeptName;
    }
}
